Subject: Re: [Tigers] Tigers Digest, Vol 6, Issue 276

From: Tod Brown <[email-masked]>
Date: Mon, 08 Dec 2014 12:16:54 -0500

Ron:

I would agree with what you have said. My point is that the advertised 
hp for the
Tiger 260 (for right or wrong) was 164 hp, not 166 as quoted in the 
article. Your
figure of 180 is probably closer to the truth, given the changes you 
mention and
that the later 289 cubic inch engine was rated at 200 hp. Editing is 
something I
have to pay attention to for a couple of reasons. First because my wife 
is an
editor, professionally, and we are the editors of the newsletter for 
TE/AE. I find
that, even when you have been as careful as you think possible in your 
editing,
there will always be something else that you missed. The goal should be
perfection, but we can realistically only hope to come close.

Cheers,

Tod
B382002384LRXFE

On 12/8/2014 11:28 AM, Ron Fraser wrote:
> Tod
> 	There will always be confusion within the subject until we in the
> Rootes community seek out the confusion and make corrections.  I find that
> writing articles without confusion is difficult for me.  I have to edit
> multiple times over several days to clarify my written words. Writing is not
> easy for me, it never has and then there's punctuation. :(
>
> Typos and clerical errors are another huge problem when it comes to writing.
>
> 	I have been studying the Stock engine configuration for the Tiger.
> The statement that the Tiger 260 engine's horsepower rating is 164 is
> somewhat incorrect.  This is however the accepted HP rating for the Tiger
> 260 engine.
>
> Ford only tested the early 260 engine which was based on the 221 engine
> configuration @ 164 HP.  This was gross HP, the norm for reporting HP
> ratings at that time.
>
> The Harrington Tiger in this article indicates it has an F21KA group engine.
> This is a later 260 engine configuration similar to the majority of Tiger
> 260 engines and has larger valves in the head.   This engine configuration
> was never tested by Ford for HP rating; according to Bob Mannel's Small
> Block Ford engine book.
>
> I have never seen independent dyno tests for the stock Tiger engines, 260 or
> 289; that would be an interesting study.
> My guess is that an F21KA 260 engine configuration would have a gross HP
> rating around 180 HP.
>
> My 2 cents and yes I had to edit the heck out of even this for clarity.
> Hopefully, I accomplished some clarity here.
>
> Ron Fraser
>
> -----Original Message-----
> From: Tigers [mailto:[email-masked]] On Behalf Of Tod Brown
> Sent: Monday, December 08, 2014 1:15 AM
> To: [email-masked]; Pointers
> Subject: Re: [Tigers] Tigers Digest, Vol 6, Issue 276
>
>
> There is some consistent confusion about this car and a couple of
> specific errors
> in this piece.
>
> First, there were, indeed, as everyone knows, two prototypes. However,
> only one
> made the trip to the factory, that being the Shelby prototype, which was the
> more highly developed car.
>
> Secondly, although a minor error, the horsepower of the stock engine is 164,
> not 166 as stated in the article.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Gary Winblad <[email-masked]>
Date: Mon, 8 Dec 2014 17:23:33 +0000 (UTC)

Ron,

Very interesting..
Being involved with Tigers since 1971, I have never seen that info
before!
What do you think the "net" rating would be?
Oh, excellent writing.

Gary

----- Original Message -----
From: Ron Fraser <[email-masked]>
To: 'Tod Brown' <[email-masked]>, [email-masked], 'Pointers' <[email-masked]>
Sent: Mon, 08 Dec 2014 16:28:17 -0000 (UTC)
Subject: Re: [Tigers] Tigers Digest, Vol 6, Issue 276

Tod

Ron Fraser

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of Tod Brown
Sent: Monday, December 08, 2014 1:15 AM
To: [email-masked]; Pointers
Subject: Re: [Tigers] Tigers Digest, Vol 6, Issue 276

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]